/* Localized versions of Info.plist keys */

CFBundleName = "Apple PS/2 Controller";
CFBundleShortVersionString = "1.1.5";
CFBundleGetInfoString = "1.1.5, Copyright Apple Computer, Inc. 2000-2003";
NSHumanReadableCopyright = "Copyright Apple Computer, Inc. 2000-2003";
